v-dem/queasy-app

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
There is no license information available for the latest version (dev-master) of this package.

dev-master 2017-07-19 08:34 UTC

This package is auto-updated.

Last update: 2021-11-11 22:24:50 UTC


README

PHP Queasy - Quick and Easy PHP framework for small projects